CVE-2015-0840

2015-04-13T10:59:01
ID CVE-2015-0840
Type cve
Reporter NVD
Modified 2017-01-02T21:59:43

Description

The dpkg-source command in Debian dpkg before 1.16.16 and 1.17.x before 1.17.25 allows remote attackers to bypass signature verification via a crafted Debian source control file (.dsc).